.breite {
	WIDTH: 900px
}
#tabs10 {
	FONT-SIZE: 100%; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal
}
#tabs10 UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
#tabs10 LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#tabs10 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: url(Bilder/tableft10.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#tabs10 A SPAN {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: url(Bilder/tabright10.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 5px
}
#tabs10 A SPAN {
	FLOAT: none
}
#tabs9 A:hover SPAN {
	COLOR: #fff
}
#tabs10 A:hover {
	BACKGROUND-POSITION: 0% -42px
}
#tabs10 A:hover SPAN {
	BACKGROUND-POSITION: 100% -42px
}
.rahmen {
	BORDER-RIGHT: #2f4792 1px solid; BORDER-TOP: #2f4792 1px solid; BORDER-LEFT: #2f4792 1px solid; BORDER-BOTTOM: #2f4792 1px solid
}
.boxText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.boxTextBG {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #f1f1f1
}
.boxTextBGII {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #f8f8f8
}
.boxTextPrice {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ff0000; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.errorBox {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.gvBox {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.stockWarning {
	FONT-SIZE: 11px; COLOR: #cc0033; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.productsNotifications {
	BACKGROUND-COLOR: #f2fff7
}
.orderEdit {
	FONT-SIZE: 11px; COLOR: #70d250; FONT-FAMILY: Tahoma, Arial, sans-serif; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 11px; BACKGROUND: url(Bilder/bg.gif) #dbdbdb repeat-y center 50%; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
FORM {
	DISPLAY: inline
}
TR.header {
	BACKGROUND-COLOR: #ffffff
}
TR.headerNavigation {
	BACKGROUND: #f6f6f6
}
TD.headerNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #b6b7cb; COLOR: #000000; BORDER-TOP-COLOR: #b6b7cb; BORDER-BOTTOM: #b6b7cb 1px solid; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #f6f6f6; BORDER-RIGHT-COLOR: #b6b7cb
}
A.headerNavigation {
	COLOR: #000000
}
A.headerNavigation:hover {
	COLOR: #000000
}
TD.conditions {
	BACKGROUND-COLOR: #ffcccc
}
A.confirmationEdit {
	COLOR: #009933; FONT-STYLE: italic
}
A.confirmationEdit:hover {
	COLOR: #009933; FONT-STYLE: italic; TEXT-DECORATION: underline
}
TR.headerError {
	BACKGROUND-COLOR: #ff0000
}
TR.headerMessage {
	BACKGROUND-COLOR: #00cc33
}
.moduleHeading {
	FONT-WEIGHT: bold; FONT-SIZE: small; PADDING-BOTTOM: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ff0000; COLOR: #ffffff; FONT-FAMILY: Tahoma, Tahoma, Arial, sans-serif; TEXT-ALIGN: center
}
TR.headerInfo {
	BACKGROUND: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #00ff00; COLOR: #ffffff; FONT-FAMILY: Tahoma, Tahoma, Arial, sans-serif; TEXT-ALIGN: center
}
TD.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #b6b7cb; BACKGROUND: #f6f6f6; COLOR: #666666; BORDER-TOP-COLOR: #b6b7cb; BORDER-BOTTOM: #b6b7cb 1px solid; FONT-FAMILY: Tahoma, Arial, sans-serif; BORDER-RIGHT-COLOR: #b6b7cb
}
.infoBox {
	
}
.infoBoxContents {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.infoBoxNotice {
	BACKGROUND: #ff8e90
}
.infoBoxNoticeContents {
	FONT-SIZE: 11px; BACKGROUND: #ffe6e6; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.infoBoxHeading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(Bilder/box_bg.gif); PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, sans-serif; HEIGHT: 22px
}
TD.infoBoxHeading_right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #2f4792; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Arial, sans-serif; HEIGHT: 22px
}
TD.infoBox {
	BORDER-RIGHT: #c4c4c4 4px solid; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #c4c4c4; BACKGROUND: #e6e6e6; BORDER-BOTTOM-COLOR: #c4c4c4; BORDER-TOP-COLOR: #c4c4c4; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.infoBox {
	BORDER-RIGHT: #c4c4c4 4px solid; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #c4c4c4; BACKGROUND: #e6e6e6; BORDER-BOTTOM-COLOR: #c4c4c4; BORDER-TOP-COLOR: #c4c4c4; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.infoBox_right {
	FONT-SIZE: 11px; BACKGROUND: #e6e6e6; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.infoBox_right {
	FONT-SIZE: 11px; BACKGROUND: #e6e6e6; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TR.accountHistory-odd {
	BACKGROUND: #f8f8f9
}
TR.addressBook-odd {
	BACKGROUND: #f8f8f9
}
TR.alsoPurchased-odd {
	BACKGROUND: #f8f8f9
}
TR.payment-odd {
	BACKGROUND: #f8f8f9
}
TR.productListing-odd {
	BACKGROUND: #f8f8f9
}
TR.productReviews-odd {
	BACKGROUND: #f8f8f9
}
TR.upcomingProducts-odd {
	BACKGROUND: #f8f8f9
}
TR.shippingOptions-odd {
	BACKGROUND: #f8f8f9
}
TR.accountHistory-even {
	BACKGROUND: #f8f8f9
}
TR.addressBook-even {
	BACKGROUND: #f8f8f9
}
TR.alsoPurchased-even {
	BACKGROUND: #f8f8f9
}
TR.payment-even {
	BACKGROUND: #f8f8f9
}
TR.productListing-even {
	BACKGROUND: #f8f8f9
}
TR.productReviews-even {
	BACKGROUND: #f8f8f9
}
TR.upcomingProducts-even {
	BACKGROUND: #f8f8f9
}
TR.shippingOptions-even {
	BACKGROUND: #f8f8f9
}
TABLE.productListing {
	BORDER-RIGHT: #b6b7cb 1px solid; BORDER-TOP: #b6b7cb 1px solid; BORDER-LEFT: #b6b7cb 1px solid; BORDER-BOTTOM: #b6b7cb 1px solid; border-spacing: 1px
}
.productListing-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #b6b7cb; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.productListing-data {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
A.pageResults {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.pageResults:hover {
	BACKGROUND: #ffffff; COLOR: #000000
}
TD.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
DIV.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TR.subBar {
	BACKGROUND: #f4f7fd
}
TD.subBar {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Tahoma, Arial, sans-serif
}
P.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.smallText {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.smallText {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
P.smallText {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.accountCategory {
	FONT-SIZE: 13px; COLOR: #aabbdd; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.fieldValue {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD.tableHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.newItemInCart {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
CHECKBOX {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
RADIO {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.greetUser {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2f4792; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.underline {
	TEXT-DECORATION: underline
}
TABLE.formArea {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #f1f1f1; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Tahoma, Arial, sans-serif
}
TD.copyright {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, sans-serif; TEXT-ALIGN: center
}
TD.copyright A {
	COLOR: #999999
}
TD.copyright A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
SPAN.markProductOutOfStock {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c76170; FONT-FAMILY: Tahoma, Tahoma, Arial, sans-serif
}
SPAN.productSpecialPrice {
	COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.productOldPrice {
	COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, sans-serif; TEXT-DECORATION: line-through
}
SPAN.errorText {
	COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.productDiscountPrice {
	FONT-WEIGHT: bold; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.smallHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Tahoma, Geneva, Arial, Helvetica, sans-serif
}
.moduleRow {
	
}
.moduleRowOver {
	
}
.moduleRowSelected {
	
}
.checkoutBarFrom {
	FONT-SIZE: 11px; COLOR: #8c8c8c; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.checkoutBarTo {
	FONT-SIZE: 11px; COLOR: #8c8c8c; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.checkoutBarCurrent {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.heading1 {
	FONT-SIZE: 7pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.heading2 {
	FONT-SIZE: 9pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.heading3 {
	FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.heading4 {
	FONT-SIZE: 12pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.heading5 {
	FONT-SIZE: 16pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.sitemap_heading {
	FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666666
}
.sitemap_heading A {
	COLOR: #ffffff
}
.sitemap_heading A:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.sitemap_sub {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e6e6e6
}
.sitemap_sub A {
	COLOR: #000000
}
.sitemap_sub A:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
.messageBox {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.messageStackError {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.messageStackWarning {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #ffb3b5
}
.messageStackSuccess {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #99ff00
}
.inputRequirement {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.tableShop {
	BORDER-RIGHT: #b6b7cb 1px solid; BORDER-BOTTOM-COLOR: #b6b7cb; BORDER-LEFT: #b6b7cb 1px solid; BORDER-TOP-COLOR: #b6b7cb; BACKGROUND-COLOR: #ffffff
}
.navLeft {
	BORDER-RIGHT: #b6b7cb 1px solid; BORDER-LEFT-COLOR: #b6b7cb; BACKGROUND-IMAGE: url(img/bg_left_column.jpg); BORDER-BOTTOM-COLOR: #b6b7cb; WIDTH: 185px; BORDER-TOP-COLOR: #b6b7cb
}
.navRight {
	BORDER-TOP: #666666 4px solid; BORDER-BOTTOM-COLOR: #666666; BORDER-LEFT: #666666 4px solid; WIDTH: 185px; BACKGROUND-COLOR: #e6e6e6; BORDER-RIGHT-COLOR: #666666
}
.contentsTopics {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 5px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.tableListingI {
	BACKGROUND-COLOR: #eeeeee
}
.tableListingII {
	BACKGROUND-COLOR: #d0d0d0
}
.tableBody {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.poweredby {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.onepxwidth {
	WIDTH: 1px
}
.copyright {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 1.5; FONT-FAMILY: Tahoma, Arial, sans-serif; TEXT-ALIGN: center
}
.parseTime {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 1.5; FONT-FAMILY: Tahoma, Arial, sans-serif; TEXT-ALIGN: center
}
.copyright A {
	COLOR: #999999
}
.copyright A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
